body {background-color: #E6E6FA}

a:link {font-family: "arial"}
a:link {font-weight: bold}
a:link {color: #00008B}
a:visited {color: #FFA500}
a:visited {font-family: "arial"}
a:visited {font-weight: bold}
a:hover {color: #FF1493}

p {margin-left: 1.5cm}
p {margin-right: 1.5cm}
p {font-family: arial}
p {font-size: 11}
p {font-color: black}
p {text-align: justify}
p {margin-bottom: 0.5cm}

p.1 {margin-left: 1.5cm}
p.1 {margin-right: 1.5cm}
p.1 {font-family: arial}
p.1 {font-color: black}
p.1 {text-align: justify}
p.1 {font-size: 11}
p.1 {margin-bottom: 0.2cm}

p.logo {text-align: center}
p.logo {font-family: arial}
p.logo {font-color: black}
p.logo {margin-bottom: 2,5cm}

p.2 {margin-left: 1.5cm}
p.2 {margin-right: 1.5cm}
p.2 {font-family: arial}
p.2 {font-size: 11}
p.2 {font-color: black}
p.2 {text-align: justify}
p.2 {margin-bottom: 0.2cm}


h1 {font-family: "arial"}
h1 {font-weight: bold}
h1 {font-size: 17}
h1 {color: #FF1493}
h1 {text-align: center}

h1.1 {font-family: "arial"}
h1.1 {font-weight: bold}
h1.1 {font-size: 17}
h1.1 {color: #000000}
h1.1 {text-align: center}


h2 {font-family: "arial"}
h2 {font-weight: bold}
h2 {font-size: 15}
h2 {color: #FF1493}
h2 {text-align: center}


h3 {font-family: "arial"}
h3 {font-weight: bold}
h3 {font-size: 13}
h3 {color: #FF1493}
h3 {position:relative; left:1.5cm}



ul {list-style-type: square}
ul {margin-left: 1.5cm}
ul {margin-right: 1.5cm}
ul {font-family: arial}
ul {font-color: black}
ul {text-align: justify}
li  {font-size: 11}

ul.1 {list-style-type: square}
ul.1 {margin-left: 1.5cm}
ul.1 {margin-right: 1.5cm}
ul.1 {font-family: arial}
ul.1 {font-color: black}
ul.1 {text-align: justify}
li.1 {line-space: 0.7cm}

ul.2 {list-style-type: square}
ul.2 {padding-left: 0}
ul.2 {font-family: arial}
ul.2 {font-color: black}
ul.2 {text-align: left}
li.2 {font-size: 11}
li.2 {text-align: left}


img.1 {float: right}
img.2 {float: left}
img.3 {float: center}

table {margin-left: 1.5cm}
table {margin-right: 1.5cm}

table.1 {margin-left: 0.2cm}
table.1 {margin-right: 0.2cm}

td.tiny {font-size: 12}

